@import url("https://fonts.googleapis.com/css2?family=Google+Sans+Flex:opsz,ROND,wght@6..144,0..100,1..1000&display=swap");
/* ===========================  Root Configuration Start =====================================  */
:root {
    --color-light-blue: #33a3dc;
    --color-blue: #2484c6;
    --color-dark-blue: #1268b3;
    --color-white: #ffffff;
    --color-grey: #ebf0ee;
    --color-black: #121517;
    --color-default-link: #2484c6;
    --section-padding: 50px;
    --fw-regular: 400;
    --fw-medium: 500;
    --fw-bold: 600;
    --primary-font: "Google Sans Flex", "Arial", sans-serif;
    /*--font-family: "Google Sans Flex", "Arial", sans-serif;*/
    --header-height: 66.58px;
    --header-padding: 15px;
    --common-padding: clamp(20px, 2.142857142857143vw, 30px);
}
@media (min-width: 576px) {
    :root {
        --common-padding: 30px;
    }
}
@media (min-width: 768px) {
    :root {
        --header-padding: 50px;
        --section-horizontal-padding: 30px;
    }
}
@media (min-width: 992px) {
    :root {
        --common-padding: clamp(20px, 2.142857142857143vw, 30px);
        --header-padding: 30px;
        --header-height: 85px;
        --section-padding: clamp(50px, 5.21vw, 100px);
        --section-horizontal-padding: clamp(30px, 3.57398141529664vw, 50px);
    }
}
@media (min-width: 1400px) {
    :root {
        --common-padding: clamp(30px, 3.125vw, 50px);
        --header-padding: 50px;
        --section-horizontal-padding: clamp(50px, 5.208333333333333vw, 100px);
    }
}
@media (min-width: 1600px) {
    :root {
        --common-padding: 50px;
    }
}
/* ===========================  Root Configuration End =====================================  */

/* ===========================  Default Configuration Start =====================================  */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html,
body {
    font: var(--fw-regular) 16px/1.45 var(--primary-font);
    color: var(--color-black);
    background-color: var(--color-white);
    scroll-behavior: smooth !important;
}
ul,
ol {
    margin: 0;
    padding: 0;
    list-style-type: square;
    list-style-position: outside;
    padding-left: 18px;
}
li::marker {
    color: var(--color-dark-blue);
}
header ul,
footer ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
a,
a:not([class]) {
    text-decoration: none;
}
a:not([class]) {
    color: var(--color-default-link);
}
a:not([class]):not(header a):not(footer a):hover {
    text-decoration: underline;
}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: var(--fw-bold);
}
p.lead {
    font-weight: 400;
}
@media (min-width: 1400px) {
    body,
    html {
        font: var(--fw-regular) 17.5px/1.45 var(--primary-font);
    }

    p.lead {
        font-size: 1.5rem;
        line-height: 1.25 !important;
    }
}
/* ===========================  Default Configuration End =====================================  */
/* ===========================  Button Section Start =====================================  */
.btn {
    --btn-bg: linear-gradient(90deg, rgba(51, 163, 220, 1) 0%, rgba(51, 163, 220, 1) 34%, rgba(36, 132, 198, 1) 34%, rgba(36, 132, 198, 1) 67%, rgba(18, 104, 179, 1) 67%, rgba(18, 104, 179, 1) 100%, rgba(36, 132, 198, 1) 100%);
    --btn-bg-hover: var(--color-dark-blue);
    --btn-bg-hover: linear-gradient(90deg, rgba(51, 163, 220, 1) 0%, rgba(51, 163, 220, 1) 100%);
    --btn-color: var(--color-white);
    --btn-color-hover: var(--color-white);
}
.bg-default-gradient .btn,
.bg-light-blue .btn,
.bg-blue .btn,
.bg-dark-blue .btn {
    --btn-bg: var(--color-white);
    --btn-bg-hover: var(--color-grey);
    --btn-color: var(--color-dark-blue);
    --btn-color-hover: var(--color-dark-blue);
}
.btn {
    font-size: 1rem;
    font-weight: var(--fw-bold);
    border-radius: 0;
    border: unset !important;
    padding: 8px 20px;
    display: inline-block;
    background: var(--btn-bg);
    color: var(--btn-color);
    transition: all 0.4s ease-in-out !important;
    margin-top: 15px;
}
.btn::after {
    content: "\F138";
    font-family: bootstrap-icons !important;
    vertical-align: middle;
    margin-left: 10px;
    font-size: 1.2rem;
    font-weight: var(--fw-bold);
    line-height: 1;
    display: inline-block;
    transition: all 0.4s ease-in-out;
}
.btn:hover,
.btn:active {
    background-color: var(--btn-bg-hover) !important;
    color: var(--btn-color-hover) !important;
}
.btn:hover::after {
    /* opacity: 1; */
    margin-left: 15px;
}
.header-btn:hover::after {
    margin-left: 10px;
}
.social-icon {
    padding-right: 10px;
}
/* ===========================  Button Section End =====================================  */
/* =========================== Image Class Start  =====================================  */
.for-bg-img {
    position: relative;
}
.for-bg-img .bg-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 0;
    pointer-events: none;
}
.for-bg-img .bg-img-content {
    position: relative;
    z-index: 2;
}
.bg-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.3);
    color: var(--color-white);
}

.for-img-responsive {
    height: 100%;
}
.img-responsive {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
/* Image Animation Css  */
[data-aos="clipright"] {
    clip-path: inset(0 0 0 100%);
}
.aos-animate[data-aos="clipright"] {
    clip-path: inset(0 0 0 0);
}

[data-aos="clipleft"] {
    clip-path: inset(0 100% 0 0);
}
.aos-animate[data-aos="clipleft"] {
    clip-path: inset(0 0 0 0);
}

[data-aos="cliptop"] {
    clip-path: inset(0 0 100% 0);
}
.aos-animate[data-aos="cliptop"] {
    clip-path: inset(0 0 0 0);
}

[data-aos="circle"] {
    clip-path: circle(0);
}
.aos-animate[data-aos="circle"] {
    clip-path: circle(125%);
}

@keyframes fadeDown {
    0% {
        opacity: 0;
        transform: translateY(-40px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}
.fade-down {
    animation: fadeDown 0.8s ease-out forwards;
}
/* Image Animation Css  */
/* ===========================  Image Class End =====================================  */
/* ===========================  Padding Class End =====================================  */
.section-padding {
    padding-top: var(--section-padding);
    padding-bottom: var(--section-padding);
}
.section-padding-half {
    padding-top: var(--section-padding);
    padding-bottom: var(--section-padding);
}
@media (min-width: 992px) {
    .section-padding-half {
        padding-top: calc(var(--section-padding) / 2);
        padding-bottom: calc(var(--section-padding) / 2);
    }
}

/* ===========================  Padding Class End =====================================  */
/* =========================== Color Class Start =====================================  */
.bg-light-blue {
    background-color: var(--color-light-blue);
    color: var(--color-white);
}
.bg-blue {
    background-color: var(--color-blue);
    color: var(--color-white);
}
.bg-dark-blue {
    background-color: var(--color-dark-blue);
    color: var(--color-white);
}
.bg-dark {
    background-color: var(--color-black);
    color: var(--color-white);
}
.bg-grey {
    background-color: var(--color-grey);
    color: var(--color-black);
}
.bg-default-gradient {
    background: linear-gradient(90deg, rgba(51, 163, 220, 1) 0%, rgba(51, 163, 220, 1) 34%, rgba(36, 132, 198, 1) 34%, rgba(36, 132, 198, 1) 67%, rgba(18, 104, 179, 1) 67%, rgba(18, 104, 179, 1) 100%, rgba(36, 132, 198, 1) 100%);
    color: var(--color-white);
}
.text-blue {
    color: var(--color-blue);
}
/*  */
/* =========================== Color Class End =====================================  */
/* =========================== Custom Class Start =====================================  */
.header-padding {
    padding-left: var(--header-padding);
    padding-right: var(--header-padding);
}
.fw-bold {
    font-weight: var(--fw-bold) !important;
}
.fw-regular {
    font-weight: var(--fw-regular) !important;
}
.fw-medium {
    font-weight: var(--fw-medium) !important;
}
.section-heading {
    font: var(--fw-bold) 1.125rem var(--primary-font);
    color: var(--color-dark-blue);
}
.bg-dark-blue .section-heading {
    color: var(--color-white);
}
.big-font {
    /*font-size: clamp(40px, 10.43478260869565vw, 60px);*/
    font-size: clamp(42px, 7.8125vw, 150px);
    line-height: 1;
    font-weight: var(--fw-bold);
    text-transform: uppercase;
    margin-bottom: 0;
    /* word-break: break-word; */
}
.responsive-font {
    font-weight: var(--fw-bold);
}
.last-child-mb-0 *:last-child {
    margin-bottom: 0;
}
.square-image {
    aspect-ratio: 1;
}
.heading-block {
    margin-bottom: calc(var(--section-padding) / 2);
}
@media (min-width: 450px) {
    .big-font {
        /*font-size: clamp(60px, 13.04347826086957vw, 75px);*/
    }
}
@media (min-width: 576px) {
    .square-image-sm {
        aspect-ratio: 1;
    }
    .big-font {
        /*font-size: clamp(75px, 5.208333333333333vw, 100px);*/
    }
}
@media (min-width: 768px) {
    .square-image-md {
        aspect-ratio: 1;
    }
    .big-font {
        /*font-size: clamp(75px, 10.09081735620585vw, 100px);*/
    }
    .section-horizontal-padding {
        padding-left: var(--section-horizontal-padding);
        padding-right: var(--section-horizontal-padding);
    }
}
@media (min-width: 992px) {
    .square-image-lg {
        aspect-ratio: 1;
    }
    .big-font {
        /* font-size: clamp(100px, 7.8125vw, 150px); */
        /*font-size: clamp(75px, 5.208333333333333vw, 100px);*/
    }
}
@media (min-width: 1200px) {
    .square-image-xl {
        aspect-ratio: 1;
    }
    /* .responsive-font{
        font-size: 1.67vw;
    }    */
}
@media (min-width: 1400px) {
    .square-image-xxl {
        aspect-ratio: 1;
    }
    .big-font {
        /*font-size: clamp(100px, 7.8125vw, 150px);*/
        /*font-size: clamp(75px, 1.775rem + 6.125vw, 150px);*/
    }
}
@media (min-width: 1920px) {
    .big-font {
        /*font-size: 150px;*/
    }
}
/* =========================== Custom Class End =====================================  */
/* ===========================  Header Section Start =====================================  */
header {
    width: 100%;
    position: relative;
    z-index: 9999999;
    background-color: var(--color-white);
}
.navbar {
    padding: 15px 0;
}
.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show,
header .nav-link {
    /* padding: 0 !important; */
    /* font-size: 14px; */
    font-weight: var(--fw-bold);
    color: var(--color-blue);
    position: relative;
    transition: all 0.4s ease-in-out;
    text-transform: uppercase;
}
header .nav-link span {
    display: inline-block;
    position: relative;
    height: 100%;
    padding: 10px 0;
}

header .nav-link:hover,
header .nav-link:focus,
header .nav-link:active {
    color: var(--color-dark-blue) !important;
}
.header-linkedin i {
    font-size: 30px;
    margin-right: 15px;
    color: var(--color-blue);
    transition: all 0.4s ease-in-out;
}
.header-linkedin:hover i {
    color: var(--color-dark-blue);
}
.header-btn {
    margin-top: 0 !important;
    font: var(--fw-bold) 18px/1.5 var(--primary-font);
    text-transform: uppercase;
}
/* .navbar-nav:not(.dropdown) { position: relative; } */
.dropdown .mega-menu {
    max-width: 100%;
    margin: 0;
}
.dropdown-menu {
    width: 100%;
    top: 100% !important;
    border-radius: 0px;
    border: unset !important;
    padding: 0;
    margin: 0 !important;
    background-color: var(--color-grey);
}
.dropdown-toggle::after {
    display: inline-block;
    transition: transform 0.4s ease-in-out;
    margin-left: 5px;
    content: "\F282";
    font: var(--fw-bold) 15px/1 bootstrap-icons !important;
    vertical-align: middle;
    border: none;
}
.dropdown-toggle.show::after {
    transform: rotate(180deg);
}
.header-image {
    width: 100%;
    height: 175px;
    position: relative;
}
.header-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.header-card .card-content {
    margin-top: 15px;
}
.header-card .card-content p {
    margin-bottom: 0;
}
.header-dropdown-link {
    margin-top: 15px;
}
.header-dropdown-link li {
    padding-bottom: 10px;
}
.header-dropdown-link li:last-child {
    padding-bottom: 0;
}
.header-dropdown-link li a {
    position: relative;
    line-height: 1;
    color: var(--color-white);
    font-weight: var(--fw-bold);
}
.nav-link.show {
    color: var(--color-dark-blue) !important;
}
.dropdown-menu .section-padding {
    padding-top: 50px;
    padding-bottom: 50px;
}
@media (min-width: 1200px) {
    .navbar-brand {
        margin-right: 30px;
    }
    .navbar {
        padding: 20px 0;
    }
    header .nav-link {
        position: relative;
        /* font-size: 14px !important; */
        padding: 0px 1rem !important;
    }
    header .nav-link span::before {
        position: absolute;
        content: "";
        width: 0%;
        height: 2px;
        background-color: var(--color-blue);
        left: 0;
        bottom: 0;
        transition: all 0.4s ease-in-out;
    }
    header .nav-link:hover span:before {
        width: 100%;
    }
    .header-btn {
        font: var(--fw-bold) 16px/1.5 var(--primary-font);
    }
    header .nav-link.active {
        color: var(--color-dark-blue) !important;
    }
    header .nav-link.active span::before {
        width: 100%;
    }
    .navbar-nav .nav-item:first-child .nav-link {
        padding-left: 0 !important;
    }
    .navbar-nav .nav-item .nav-link::before {
        position: absolute;
        content: "/";
        right: 0;
        top: 50%;
        transform: translateY(-50%);
    }
    .navbar-nav .nav-item .nav-link.last-nav-link::before {
        display: none;
    }
    .menu-underline {
        position: absolute;
        height: 2px;
        background-color: var(--color-blue);
        bottom: 0px;
        left: 0;
        width: 0;
        transition: all 0.4s ease;
        pointer-events: none;
    }
    .dropdown-menu {
        display: block;
        clip-path: inset(0 0 100% 0);
        box-shadow: 0px 0px 0px 0px rgba(26, 22, 40, 0);
    }
    .dropdown-menu.show {
        transition:
            clip-path 500ms ease-in-out,
            box-shadow 500ms ease-in-out 100ms;
        box-shadow: 0px 6px 15px 0px rgba(26, 22, 40, 0.1);
        clip-path: inset(-1px 0 -40px 0);
    }
    .dropdown-menu .section-padding {
        padding-top: clamp(20px, 2.142857142857143vw, 30px);
        padding-bottom: clamp(20px, 2.142857142857143vw, 30px);
    }
    .dropdown-menu .header-padding {
        padding-left: clamp(20px, 2.142857142857143vw, 30px);
        padding-right: clamp(20px, 2.142857142857143vw, 30px);
    }
    .header-image {
        height: 150px;
    }
    .header-dropdown-link li {
        padding-bottom: 8px;
    }
}
@media (min-width: 1400px) {
    header .nav-link {
        /* font-size: 18px !important; */
    }
    .header-btn {
        font: var(--fw-bold) 18px/1.5 var(--primary-font);
    }
    .header-dropdown-link li {
        padding-bottom: 10px;
    }
    .dropdown-menu .section-padding {
        padding-top: clamp(30px, 2.604166666666667vw, 50px);
        padding-bottom: clamp(30px, 2.604166666666667vw, 50px);
    }
    .dropdown-menu .header-padding {
        padding-left: clamp(30px, 2.604166666666667vw, 50px);
        padding-right: clamp(30px, 2.604166666666667vw, 50px);
    }
    .header-image {
        height: 175px;
    }
}
@media (max-width: 1199px) {
    .dropdown-menu .section-padding {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .dropdown-menu .header-padding {
        padding-left: 0;
        padding-right: 0;
    }
    .offcanvas {
        border: unset !important;
    }
    .offcanvas-body {
        padding-top: 0;
    }
    .offcanvas-header {
        padding: 19px 15px;
    }
    .navbar {
        padding-top: 12px;
        padding-bottom: 12px;
        flex-wrap: nowrap;
    }
    header .nav-item {
        border-bottom: 1px solid var(--color-dark-blue);
    }
    header .nav-item:first-child .nav-link {
        border-top: 1px solid var(--color-dark-blue);
    }
    .nav-link {
        padding: 1rem 0;
    }
    .menu-icon {
        width: 25px;
        height: 20px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        cursor: pointer;
        background-color: transparent;
        border-radius: 50px;
        transition: all 0.4s ease-in-out;
        align-items: end;
        margin-right: 10px;
    }
    .menu-icon-lines {
        width: 100%;
        height: 2px;
        background-color: var(--color-blue);
        transition: all 450ms ease-in-out;
    }
    .menu-icon-line-1,
    .menu-icon-line-3 {
        margin-right: auto;
    }
    .menu-icon.close .menu-icon-lines {
        background-color: var(--color-blue);
    }
    .menu-icon.close {
        transition: all 950ms ease-in-out;
        transform: rotate(45deg);
    }
    .menu-icon.close .menu-icon-line-2 {
        width: 0;
    }
    .menu-icon.close .menu-icon-line-1 {
        transform: translateY(8px);
        width: 100%;
    }
    .menu-icon.close .menu-icon-line-3 {
        width: 100%;
        transform: translateY(-10px) rotate(90deg);
    }
}
/* ===========================  Header Section End =====================================  */
/* ===========================  Swiper Customization Start =====================================  */
.swiper {
    --navigation-btn-bg: var(--color-dark-blue);
    --navigation-btn-hover-bg: var(--color-blue);
    --navigation-btn-color: var(--color-white);
    --navigation-btn-hover-color: var(--color-white);
    --pagination-bg: var(--color-blue);
    --pagination-border-color: var(--color-blue);
}
.bg-white .swiper {
    --pagination-bg: var(--color-dark-blue);
}
.slider-controls {
    position: relative;
    display: flex;
    justify-content: center;
    width: 100%;
    gap: 20px;
}
.slider-controls .swiper-button-prev,
.slider-controls .swiper-button-next {
    position: relative;
    left: unset;
    right: unset;
    bottom: unset;
    top: unset;
    width: unset;
    height: unset;
    margin-top: unset;
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--color-white);
    transition: all 0.4s ease-in-out;
}
.swiper-button-prev::after {
    content: "\F12F";
    font-family: "bootstrap-icons";
}
.swiper-button-next::after {
    content: "\F138";
    font-family: "bootstrap-icons";
}
.slider-controls .swiper-button-prev::after,
.slider-controls .swiper-button-next::after {
    font-size: 20px;
    font-weight: var(--fw-bold);
    background-color: var(--navigation-btn-bg);
    color: var(--navigation-btn-color);
    border: 1px solid var(--navigation-btn-border-color);
    padding: 10px;
    border-radius: 0;
    transition: all 300ms ease-in-out;
}
.slider-controls .swiper-pagination {
    position: relative;
    left: unset !important;
    bottom: unset !important;
    top: unset !important;
    right: unset !important;
    display: flex;
    align-items: center;
    z-index: 10;
    padding: 20px 0;
    width: auto;
}
.testimonial-slider .slider-controls .swiper-pagination {
    justify-content: center;
}
.swiper-pagination-bullet,
.slider-controls .swiper-pagination-bullet {
    position: relative;
    width: 8px;
    height: 8px;
    margin: 0 6px !important;
    background-color: var(--pagination-bg);
    border-radius: 50%;
}
.swiper-pagination-bullet-active::before,
.slider-controls .swiper-pagination-bullet-active::before {
    position: absolute;
    content: "";
    width: 20px;
    height: 20px;
    border-radius: 50%;
    left: -6px;
    top: -6px;
    border: 1px solid var(--pagination-border-color);
}
.banner-slider .swiper-pagination-bullet {
    background-color: var(--color-blue);
}
.banner-slider .swiper-pagination-bullet-active::before {
    border: 1px solid var(--color-blue);
}
/* ===========================  Swiper Customization End =====================================  */
/* ===========================  Banner Section Start =====================================  */
.hero-banner-box,
.hero-banner .banner-slider,
.hero-banner {
    width: 100%;
    height: calc(90vh - var(--header-height));
}
.hero-banner-box {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.banner-service-content {
    padding: 50px 15px;
    text-align: center;
}
.banner-service-content h2 {
    margin-bottom: 12px;
    font-weight: var(--fw-bold);
}
.banner-service-content small {
    font-size: 25px;
    font-weight: var(--fw-bold);
    line-height: 1;
}
.banner-service-content small span {
    font-weight: var(--fw-bold);
}
.banner-service-image {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    display: flex;
    align-items: end;
    justify-content: center;
    pointer-events: none;
}
.banner-service-image img {
    width: auto;
    max-width: 100%;
    max-height: 60vh; /* adjust as needed */
    height: auto;
    object-fit: contain;
}
.banner-service-image img {
    display: inline-block;
}
.cloud-image {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    user-select: none;
}
@media (min-width: 992px) {
    .dropdown-menu .bg-light-blue,
    .dropdown-menu .bg-blue,
    .dropdown-menu .bg-dark-blue,
    .hero-banner .bg-light-blue,
    .hero-banner .bg-blue,
    .hero-banner .bg-dark-blue {
        background-color: transparent;
    }
    header .dropdown-menu,
    .hero-banner .banner-slider {
        background: linear-gradient(90deg, rgba(51, 163, 220, 1) 0%, rgba(51, 163, 220, 1) 34%, rgba(36, 132, 198, 1) 34%, rgba(36, 132, 198, 1) 67%, rgba(18, 104, 179, 1) 67%, rgba(18, 104, 179, 1) 100%, rgba(36, 132, 198, 1) 100%);
    }
}
@media (min-width: 1200px) {
    .hero-banner-box,
    .hero-banner .banner-slider,
    .hero-banner {
        height: calc(100vh - var(--header-height));
    }
    .banner-service-image img {
        height: 65vh;
        height: 100%;
        /* height:  62.5vh; */
        /* height: calc(35.16vw - var(--header-height)); */
    }
    .cloud-image img {
        /* height: 43.51851851851852vh; */
        width: calc(24.47916666666667vw - var(--header-height));
    }
    .banner-service-content {
        /* padding: 2.604166666666667vw 15px; */
        padding: 1.5vw 15px;
    }
    .banner-service-content h2 {
        font-size: 1.666666666666667vw;
        /* margin-bottom: 1.5625vw; */
        margin-bottom: 12px;
    }
    .banner-service-content small {
        font-size: 1.302083333333333vw;
    }
}
@media (min-width: 1600px) {
    .banner-service-image img {
        max-height: 70vh;
        height: 100%;
    }
}
@media (max-width: 1199px) {
    .banner-service-image {
        height: 100%;
    }
    .banner-service-content {
        padding: 30px 15px;
    }
    .banner-service-content h2 {
        font-size: 24px;
    }
    .banner-service-content small {
        font-size: 18px;
    }
}
@media (min-width: 767px) {
    .banner-slider .swiper-slide-active .banner-service-image img {
        animation: fadeDown 0.8s ease-out forwards !important;
    }
}
/* ===========================  Banner Section End =====================================  */
/* ===========================  Solution Section old Start =====================================  */
.solution-card {
    width: 100%;
    position: relative;
}
.solution-card .card-content {
    margin-top: 20px;
}
/* ===========================  Solution Section old End =====================================  */
/* ===========================  Solution Section Start =====================================  */

.column-box-wrapper,
.column-box-content {
    display: flex;
    gap: 24px;
    flex-direction: column;
}
.grid-box-container {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 1rem;
}
.content-box-1 {
    width: 100%;
    height: 100%;
    color: var(--color-white);
    padding: 30px 15px;
    display: flex;
    /*justify-content: space-between;*/
    flex-direction: column;
    position: relative;
}
.box-heading small {
    color: var(--color-dark-blue);
}
.content-box-1 h2,
.content-box-1 .h2 {
    font-size: 22px;
}
.content-box-1 p {
    margin-bottom: 0;
}
.content-box-1.bg-dark-blue {
    color: var(--color-white);
}
.content-box-1,
.content-box-1.bg-grey {
    color: var(--color-black);
}
.column-box-image {
    overflow: hidden !important;
}
.column-box-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    /* object-position: top left; */
    object-position: center;
}
@media (min-width: 576px) {
    .grid-box-container {
        grid-template-columns: repeat(2, 1fr);
    }
    .content-box-1 {
        padding: 30px 20px;
    }
    .grid-box-container {
        gap: 8px;
    }
}
@media (min-width: 768px) and (max-width: 1199px) {
    .column-box-image img,
    .column-box-image {
        aspect-ratio: 16 / 9;
    }
    .column-box-wrapper,
    .grid-box-container {
        gap: 1rem;
    }
}
@media (min-width: 1200px) {
    .left-padding-50 {
        padding-left: 25px !important;
    }
    .right-padding-50 {
        padding-right: 25px !important;
    }
    .column-box-image,
    .grid-box-container .grid-item {
        aspect-ratio: 1;
    }
    .column-box-content {
        gap: 40px;
    }
    .column-box-content.column-reverse,
    .column-box-wrapper.column-reverse {
        flex-direction: column-reverse;
    }
    .column-box-wrapper,
    .grid-box-container {
        gap: 1rem;
    }
    .content-box-1 {
        padding: clamp(15px, 1.5625vw, 30px);
    }
}
@media (min-width: 1400px) {
    .left-padding-50 {
        padding-left: 50px !important;
    }
    .right-padding-50 {
        padding-right: 50px !important;
    }
    .column-box-wrapper,
    .grid-box-container {
        gap: 24px;
    }
}
/* ===========================  Solution Section End =====================================  */
/* ===========================  Feature Solutions Section Start =====================================  */
.featured-card {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden !important;
}
.featured-card .card-content {
    position: relative;
    z-index: 10;
    padding-top: 1rem;
}
.featured-card .card-content .section-heading {
    font-size: 16px;
}
.featured-card .card-content h2 {
    color: var(--color-dark-blue);
    font-weight: var(--fw-bold);
    text-transform: uppercase;
}
@media (min-width: 992px) {
    .sticky-top-element {
        position: sticky !important;
        top: 50px;
    }
    .featured-card.big-image {
        width: 100%;
        position: relative;
        height: calc(100vh - var(--section-padding));
        /* padding: 50px; */
        padding: clamp(25px, 2.604166666666667vw, 50px);
    }
    .featured-card.big-image::before {
        position: absolute;
        content: "";
        /* inset: 0; */
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #000000;
        background: linear-gradient(180deg, rgba(0, 0, 0, 0.72) 0%, rgba(0, 0, 0, 0) 74%);
        z-index: 1;
        pointer-events: none;
    }
    .featured-card.big-image img {
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        bottom: 0;
        object-fit: cover;
        object-position: top left;
    }
    .featured-card img {
        aspect-ratio: 1;
        object-fit: cover;
    }
    .featured-card.big-image .card-content {
        padding-top: 0;
    }
    .featured-card.big-image .card-content h2 {
        color: var(--color-white);
    }
    .featured-card.big-image .card-content {
        color: var(--color-white);
    }
}
@media (min-width: 992px) and (max-width: 1399px) {
    .featured-card .card-content h3 {
        font-size: clamp(24px, 2.001429592566119vw, 28px);
    }
}
/* ===========================  Feature Solutions Section End =====================================  */
/* ===========================  About Us Section Start =====================================  */
.about {
    width: 100%;
}
.about .about-object-image {
    position: absolute;
    display: inline-block;
    width: 50.45408678102926vw;
    height: auto;
    right: var(--section-horizontal-padding);
    bottom: 0;
    z-index: 2;
}
@media (min-width: 992px) {
    .about-cloud-image {
        position: absolute;
        width: 100%;
        bottom: 0;
        left: 0;
    }
    .about-cloud-image img {
        width: 100%;
    }
    .about .about-object-image {
        position: absolute;
        display: inline-block;
        width: clamp(250px, 26.42857142857143vw, 370px);
        height: auto;
        right: 0;
        bottom: 0;
        z-index: 2;
    }
    .about p {
        /* margin-bottom: 0; */
    }
}

@media (min-width: 992px) and (max-width: 1399px) {
    .about-cloud-image img {
        height: 125px;
    }
}

@media (min-width: 1400px) {
    .about .about-object-image {
        width: clamp(370px, 26.04166666666667vw, 500px);
        right: var(--section-horizontal-padding);
    }
}
@media (min-width: 1920px) {
    .about .about-object-image {
        width: auto;
    }
}
/* ===========================  About Us Section End =====================================  */
/* -------------------- Image Collapse Section Start -------------------- */
.flex-item-wrapper {
    display: block;
}
.flex-item {
    margin-bottom: 40px;
}
.flex-item-wrapper .flex-item:last-child {
    margin-bottom: 0;
}
.flex-item-image {
    margin-bottom: 1rem;
}
@media (min-width: 768px) {
    .flex-item-wrapper {
        display: flex;
        gap: 1rem;
    }
    .flex-item-image {
        position: relative;
        margin-bottom: 0;
        height: 500px;
    }
    .flex-item-image::before {
        position: absolute;
        content: "";
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #000000;
        background: linear-gradient(180deg, rgba(0, 0, 0, 0.72) 0%, rgba(0, 0, 0, 0) 74%);
        z-index: 1;
        pointer-events: none;
    }
    .flex-item {
        position: relative;
        margin-bottom: 0;
        transition: all 0.4s ease-in-out;
        overflow: hidden;
        flex: 1 1 0%;
    }
    .flex-item:hover {
        cursor: pointer;
    }
    .flex-item.active {
        flex: 3 1 0%;
    }
    .flex-item-content {
        overflow: hidden;
        position: absolute;
        width: 100%;
        height: 0;
        display: inline-block;
        top: 0;
        left: 0;
        padding: clamp(30px, 2.604166666666667vw, 50px);
        color: var(--color-white);
        opacity: 0;
        transform: translateY(50px);
        z-index: 5;
    }
    .flex-item.active .flex-item-content {
        height: 100%;
        transform: translate(0);
        transition:
            opacity 0.4s ease-in-out 0.4s,
            transform 0.4s ease-in-out 0.4s;
        opacity: 1;
    }
}
@media (min-width: 1200px) {
    .flex-item-image {
        position: relative;
        height: 37.5vw;
    }
}
/* -------------------- Image Collapse Section End -------------------- */
/* -------------------- Why Us Section Start -------------------- */
.why-card {
    --why-card-bg: var(--color-grey);
    --why-card-color: var(--color-black);

    position: relative;
    width: 100%;
    height: 100%;
    background-color: var(--why-card-bg);
    color: var(--why-card-color);
    padding: clamp(20px, 1.5625vw, 30px);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.why-card img {
    width: 75px;
}
.why-card .card-content {
    margin-top: 20px;
}
.why-card .card-content *:last-child {
    margin-bottom: 0;
}
.figure-heading {
    font-size: clamp(40px, 3.75vw, 60px);
    /* line-height: 1; */
    font-weight: var(--fw-bold);
    color: var(--color-blue);
}
@media (min-width: 400px) {
    .why-card {
        padding: 30px;
    }
}
@media (min-width: 768px) {
    .figure-heading {
        font-size: 50px;
    }
}
@media (min-width: 992px) {
    .figure-heading {
        font-size: clamp(40px, 3.75vw, 60px);
    }
}
@media (min-width: 1200px) {
    .why-card {
        padding: clamp(20px, 1.5625vw, 30px);
    }
    .figure-wrapper {
        gap: 0;
        aspect-ratio: 1;
    }
}
@media (min-width: 1600px) {
    .figure-heading {
        font-size: 60px;
    }
    .why-card {
        padding: clamp(30px, 2.083333333333333vw, 40px);
    }
}
/* -------------------- Why Us Section End -------------------- */
/* -------------------- Content Over Image Start -------------------- */
.content-over-image {
    position: relative;
}
.content-over-image img {
    width: 100%;
    height: auto;
}
.content-over-image_content {
    padding: 30px clamp(20px, 5.217391304347826vw, 30px);
}
@media (min-width: 576px) {
    .content-over-image_content {
        padding: 30px;
    }
}
@media (min-width: 1200px) {
    .content-over-image img {
        /* height: calc(100vh - calc(var(--section-padding) * 2));
        object-fit: cover; */
        /* aspect-ratio: 1920 / 850;
        object-fit: cover; */
    }
    .content-over-image_content_wrapper {
        position: absolute;
        inset: 50px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .content-over-image_content {
        max-width: 500px;
        display: flex;
        flex-direction: column;
    }
}
@media (min-width: 1400px) {
    .content-over-image_content {
        padding: 50px;
        max-width: 650px
    }
}
@media (min-width: 1600px) {
    .content-over-image_content {
        aspect-ratio: 1;
        max-width: 585px
    }
}
/* -------------------- Content Over Image End -------------------- */
/* -------------------- Testimonials Section Start -------------------- */
@media (max-width: 400px) {
    #testimonials .big-font {
        font-size: 32px;
    }
}
@media (min-width: 401px) and (max-width: 575px) {
    #testimonials .big-font {
        font-size: clamp(50px, 11.30434782608696vw, 65px);
    }
}
@media (min-width: 576px) and (max-width: 767px) {
    #testimonials .big-font {
        font-size: clamp(65px, 5.208333333333333vw, 100px);
    }
}
/* @media(max-width: 757px){
    #testimonials .big-font{
        word-break: break-word;
    }
} */
.testimonial-card {
    --card-color: var(--color-black);
    --quote-bg: var(--color-blue);
    --quote-color: var(--color-white);
}
.testimonial-card-heading {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    gap: 20px;
    margin-bottom: 25px;
}
.testimonial-card-heading .quote {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    font-size: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--quote-bg);
    color: var(--quote-color);
    line-height: 1;
}
.testimonial-card-heading .heading p {
    margin-bottom: 0px !important;
}
.testimonial-card-content .testimonial-thought,
.testimonial-card-heading .heading small {
    color: var(--card-color);
}
/* -------------------- Testimonials Section End -------------------- */
/* -------------------- News & Updates Section End -------------------- */
.news-card,
.news-card .card-image {
    position: relative;
    overflow: hidden;
}
.news-card .card-image {
    margin-bottom: 15px;
}
.news-card .card-content p {
    margin-bottom: 0;
}
/* -------------------- News & Updates Section End -------------------- */
/* -------------------- Footer Section Start -------------------- */
footer.bg-default-gradient {
    background: linear-gradient(180deg, rgba(51, 163, 220, 1) 0%, rgba(51, 163, 220, 1) 34%, rgba(36, 132, 198, 1) 34%, rgba(36, 132, 198, 1) 67%, rgba(18, 104, 179, 1) 67%, rgba(18, 104, 179, 1) 100%, rgba(36, 132, 198, 1) 100%);
    /* background: var(--color-blue); */
    color: var(--color-white);
}
footer hr {
    margin: 40px 0;
}
.address-icon i {
    font-size: 25px;
    /* padding: 0 8px; */
    width: 40px;
    height: 40px;
    background-color: var(--color-white);
    border-radius: 50%;
    color: var(--color-blue);
    display: flex;
    justify-content: center;
    align-items: center;
}
.bg-grey .address-icon i,
.bg-white .address-icon i {
    background-color: var(--color-blue);
    color: var(--color-white);
}
.address-content *:last-child {
    margin-bottom: 0 !important;
}
.address-heading {
    margin-bottom: 8px;
}
footer a:not(.btn),
footer p,
footer address {
    /* color: color-mix(in srgb, var(--color-white), transparent 50%) !important; */
    color: var(--color-white) !important;
    font-size: 16px;
    /* transition: all .4s ease-in-out; */
}

footer a {
    position: relative;
    word-break: break-word;
    display: inline-block;
}
.header-dropdown-link li a::before,
footer a:before {
    position: absolute;
    content: "";
    width: 0%;
    height: 1px;
    bottom: 0;
    left: 0;
    background-color: var(--color-white);
    transition: all 0.4s ease-in;
}
.header-dropdown-link li a:hover::before,
footer a:hover::before {
    width: 100%;
}
.footer-link li {
    padding-bottom: 10px;
}
.footer-link li:last-child {
    padding-bottom: 0;
}
footer .border-top {
    margin: auto;
    border-top: 1px solid var(--color-white);
    margin-top: 40px;
    border-color: rgba(255, 255, 255, 0.25) !important;
}
@media (min-width: 576px) {
    .footer-address {
        display: flex;
        gap: 15px;
        align-items: center;
    }
}
@media (min-width: 992px) {
    footer.bg-default-gradient {
        background: linear-gradient(90deg, rgba(51, 163, 220, 1) 0%, rgba(51, 163, 220, 1) 34%, rgba(36, 132, 198, 1) 34%, rgba(36, 132, 198, 1) 67%, rgba(18, 104, 179, 1) 67%, rgba(18, 104, 179, 1) 100%, rgba(36, 132, 198, 1) 100%);
        color: var(--color-white);
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    footer a,
    footer p,
    footer address {
        font-size: 14px !important;
    }
    footer h4 {
        font-size: 20px !important;
    }
}
/* @media(max-width: 575px){ */
.address-heading {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 15px;
}

/* } */
/* -------------------- Footer Section End -------------------- */
/* -------------------- Client Section Start -------------------- */
.our-client .for-img-responsive {
    position: relative;
    z-index: 10;
}
.cloud-image-section {
    width: 100%;
    height: 100%;
}
.cloud-image-section img {
    width: 100%;
    pointer-events: none;
    transform: translateY(2px);
}
.inner-banner-margin img {
    position: relative;
    z-index: 100;
}
@media (min-width: 992px) {
    .about-cloud-img {
        margin-top: -175px;
    }
    .inner-banner-margin {
        margin-top: -150px;
    }
}
@media (min-width: 1200px) {
    .about-cloud-img {
        margin-top: -250px;
    }
    .inner-banner-margin {
        margin-top: -200px;
    }
}
@media (min-width: 1600px) {
    .client-cloud-img {
        margin-top: -100px;
    }
    .inner-banner-margin {
        margin-top: -250px;
    }
}
/* -------------------- Client Section End -------------------- */
/* -------------------- Brands Offered Section Start -------------------- */
.brand-image {
    background-color: var(--color-white);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    aspect-ratio: 1;
    padding: 15px;
}
.brand-image p {
    margin-bottom: 0;
}
/* -------------------- Brands Offered Section End -------------------- */
/* -------------------- Home Solution Page Start -------------------- */

.image-content .image-content-box {
    width: 100%;
    height: 100%;
    padding: 30px clamp(20px, 5.217391304347826vw, 30px);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
@media (min-width: 576px) {
    .image-content .image-content-box {
        padding: 30px;
    }
}
/*@media(min-width: 768px){
    .solutions-box-wrapper .content-box-1 {
        aspect-ratio: 1;
    }*/
/* } */
@media (min-width: 992px) {
    .image-content .image-content-box {
        padding: 30px;
    }
}
@media (min-width: 1400px) {
    .image-content .image-content-box {
        padding: 50px;
    }
}
/* -------------------- Home Solution Page End -------------------- */
/* -------------------- Image-Shape-Card Section End -------------------- */
.card {
    border: 0;
    border-radius: 0;
}
.image-shape-card {
    text-align: center;
}
.image-shape-card.bg-red .btn {
    background-color: var(--color-cream);
    color: var(--color-black) !important;
}
.image-shape-card.bg-red .btn:hover {
    background-color: var(--color-cream-hover);
}
.image-shape-card .card-image img {
    height: 400px;
    /* aspect-ratio: 780 / 1044; */
}
.shape-1 {
    border-radius: 200px 200px 0 0;
}
.shape-2 {
    border-radius: 100px 0 100px 0;
}
.shape-3 {
    border-radius: 200px;
}
@media (min-width: 576px) {
    .image-shape-card {
        padding: 30px 15px;
    }
}
@media (min-width: 992px) {
    .image-shape-card {
        min-height: 650px;
        padding: 30px 15px;
    }
}
@media (min-width: 1200px) {
    .image-shape-card {
        padding: 50px;
    }
}
@media (max-width: 575px) {
    .image-shape-card {
        padding: 30px 15px;
    }
}
/* -------------------- Image-Shape-Card Section End -------------------- */
/* -------------------- Hero Section 2 Start -------------------- */
.big-font span {
    font-size: clamp(50px, 7.560483870967742vw, 75px);
    line-height: 1;
    font-weight: var(--font-weight-bold);
    display: block;
    text-transform: uppercase;
}
.hero-banner-icon i {
    font-size: 50px;
    color: var(--color-blue);
}
.hero-section-2 .content-box {
    width: 100%;
    height: 100% !important;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: var(--common-padding);
}
@media (min-width: 992px) {
    .big-font span {
        font-size: clamp(75px, 8.333333333333333vw, 100px);
    }
}
@media (min-width: 1200px) {
    .big-font span {
        font-size: clamp(100px, 10.71428571428571vw, 150px);
    }
}
@media (min-width: 1400px) {
    .big-font span {
        font-size: clamp(150px, 10.41666666666667vw, 200px);
    }
}
/* -------------------- Hero Section 2 End -------------------- */

/* -------------------- Hero Section Start -------------------- */
.hero-section {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}
.hero-section p {
    margin-bottom: 0;
}
.absolute-big-font {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    padding-left: 15px;
    pointer-events: none;
    margin-top: 0;
}
.absolute-big-font h2 {
    font-size: clamp(60px, 17.36111111111111vw, 100px);
    margin-top: 15px;
    margin-bottom: 0;
    line-height: 1;
}
@media (min-width: 576px) {
    .absolute-big-font h2 {
        font-size: clamp(100px, 15.12096774193548vw, 150px);
    }
}
@media (min-width: 992px) {
    .absolute-big-font {
        top: 0;
        align-items: start;
        padding-left: var(--section-padding);
    }
    .hero-section,
    .hero-section .for-img-responsive,
    .hero-section .content-wrapper {
        width: 100%;
        height: 100vh;
    }
    .hero-section .content-wrapper {
        padding: clamp(200px, 17.85714285714286vw, 250px) 25px var(--section-padding) var(--section-padding);
        overflow: hidden;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .hero-section .content-wrapper .hero-content-heading {
        width: 75%;
    }
    .absolute-big-font h2 {
        font-size: clamp(150px, 14.28571428571429vw, 200px);
        margin-bottom: 0;
    }
}
@media (min-width: 1400px) {
    .hero-section .content-wrapper {
        padding: clamp(250px, 15.625vw, 300px) 25px var(--section-padding) var(--section-padding);
    }
    .hero-section .content-wrapper .hero-content-heading {
        width: 60%;
    }
    .absolute-big-font h2 {
        font-size: clamp(200px, 13.02083333333333vw, 250px);
    }
}
@media (max-width: 991px) {
    .hero-section .for-img-responsive,
    .hero-section .for-img-responsive .image-responsive {
        width: 100%;
    }
    .hero-section .content-wrapper {
        padding: 50px 15px;
    }
}
/* -------------------- Hero Section End -------------------- */
/* -------------------- Three Image Section Start -------------------- */

@media (min-width: 992px) {
    #three-image-section .image-1 {
        height: 650px;
    }
    #three-image-section .image-2 {
        height: 485px;
    }
    #three-image-section .image-3 {
        aspect-ratio: 1;
    }
    #three-image-section {
        margin-top: -175px;
    }
}

/* -------------------- Three Image Section End -------------------- */
/* -------------------- Contact Page Start Start -------------------- */
.contact-detail-box {
    padding: 50px 15px;
}
.contact-detail-box .footer-address {
    gap: 25px;
}
.contact-detail-box .footer-address a {
    color: var(--color-black);
    word-break: break-word;
}
.contact-detail-box .footer-address a:hover {
    text-decoration: none;
    color: var(--color-blue);
}
.map {
    width: 100%;
    height: 400px;
}
:is(.form-control, .form-select) {
    position: relative;
    width: 100%;
    padding: 10px;
    border-radius: 0;
    border: 1px solid var(--color-grey);
    font-size: 16px;
    transition: all 0.4s ease;
}
.form-group label {
    font-size: 16px;
    margin-bottom: 8px;
    color: var(--color-blue);
}
:is(.form-control, .form-select):focus {
    box-shadow: 0 0 0 0.25rem rgba(36, 132, 198, 0.25) !important;
    border-color: var(--color-blue);
}
@media (min-width: 992px) {
    .contact-detail-box {
        padding: 50px;
    }
    .map {
        width: 100%;
        height: 100%;
    }
}
@media (min-width: 1200px) {
    .contact-detail-box {
        aspect-ratio: 1;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
}
/* -------------------- Contact Page Start End -------------------- */
/* -------------------- Accordion Start  -------------------- */
.accordion-body {
    padding-left: 0;
    padding-right: 0;
}
/* Accordion Start */
#accordionExample.accordion-item-1 {
    --bs-accordion-color: var(--color-black);
    --bs-accordion-bg: transparent;
    --bs-accordion-inner-border-radius: 0 !important;
    --bs-accordion-btn-padding-x: 1.25rem;
    --bs-accordion-btn-padding-y: 1.5rem;
    --bs-accordion-btn-color: var(--color-white);
    --bs-accordion-btn-bg: var(--color-blue);
    --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='M2 5L8 11L14 5'/%3e%3c/svg%3e");
    --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='M2 5L8 11L14 5'/%3e%3c/svg%3e");
    --bs-accordion-btn-focus-box-shadow: none;
    --bs-accordion-body-padding-x: 1.25rem;
    --bs-accordion-body-padding-y: 1rem;
    --bs-accordion-active-color: var(--color-white);
    --bs-accordion-active-bg: var(--color-blue);
}
@media (min-width: 992px) {
    #accordionExample.accordion-item-1 {
        --bs-accordion-btn-padding-x: 2rem;
        --bs-accordion-body-padding-x: 2rem;
        --bs-accordion-body-padding-y: 2rem;
    }
}
.accordion-item-1 .accordion-item {
    margin-bottom: 20px;
    border-radius: 0 !important;
    border: 0;
    overflow: hidden;
}
.accordion-item-1 .accordion-button {
    font-size: 1.2rem;
    font-weight: var(--fw-bold);
}
/* .accordion-item-1 .accordion-body{
    padding-top: 0;
} */

.accordion-item-1 .accordion-collapse.collapse.show .accordion-body {
    padding-bottom: 12px;
}

.accordion-item-1 .accordion-body *:last-child {
    margin-bottom: 0;
}
.accordion-item-1 .accordion-item:last-child {
    margin-bottom: 0;
}
@media (min-width: 576px) {
    .accordion-item-1 .accordion-button {
        font-size: 1.5rem;
    }
}
@media (min-width: 992px) {
    .accordion-item-1 .accordion-body .accordion-content * {
        transition:
            transform 0.3s ease-in-out,
            opacity 0.3s ease-in-out;
        /* transition: all .4s ease; */
        transform: translateY(20px);
        opacity: 0;
    }
    .accordion-item-1 .accordion-collapse.collapse.show .accordion-body .accordion-content * {
        transform: translateY(0);
        opacity: 1;
    }
}
/* -------------------- Accordion End -------------------- */
/* -------------------- Horizontal card Section Start -------------------- */
.horizontal-card {
    background: var(--color-white);
    color: var(--color-black);
    padding: 25px;
}
.horizontal-card .card-content p {
    margin-bottom: 0;
}
.horizontal-card-link {
    margin-top: 20px;
}
.horizontal-card-link li {
    padding-bottom: 10px;
}
.horizontal-card-link li:last-child {
    padding-bottom: 0;
}
.horizontal-card-link li a {
    line-height: 1;
    color: var(--color-blue);
    font-weight: var(--fw-bold);
}
.horizontal-card-link a:hover {
    color: var(--color-dark-blue);
}
/* -------------------- Horizontal card Section End -------------------- */
